import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-backup',
  templateUrl: './backup.component.html',
  styles: []
})
export class BackupComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
